Bug 1058757 - [RFE][Tracker] Allow live storage migration in cross types domain (block -> file, file -> block)
Summary: [RFE][Tracker] Allow live storage migration in cross types domain (block -> f...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Nir Soffer
QA Contact: Kevin Alon Goldblatt
URL:
Whiteboard:
Depends On: 1058732 1058749 1155484 1185842 1251956
Blocks: 1038231 1209893
TreeView+ depends on / blocked
 
Reported: 2014-01-28 13:34 UTC by Tal Nisan
Modified: 2019-10-10 09:14 UTC (History)
16 users (show)

Fixed In Version: ovirt-engine-3.6.0_alpha2
Doc Type: Enhancement
Doc Text:
Previously live storage migration was possible only between same types of storage domain, for example from block storage domain to another block storage domain, or from file storage domain to another file storage domain. With this release live storage migration is possible between different storage domain types, for example from block store domain to file storage domain or from file storage domain to a block storage domain.
Clone Of:
: 1185842 (view as bug list)
Environment:
Last Closed: 2016-03-09 20:42:22 UTC
oVirt Team: Storage
sherold: Triaged+
ylavi: testing_beta_priority+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC
oVirt gerrit 37095 master DRAFT vm: LSM between mixed domain types Never
Red Hat Knowledge Base (Solution) 747813 None None None Never

Description Tal Nisan 2014-01-28 13:34:22 UTC
Allow live storage migration from a block domain to a file domain and vice versa

Comment 2 Tal Nisan 2016-01-04 16:08:36 UTC
Nir, please add a doc text (I removed all request from the dependent bugs so you can add it only here)

Comment 3 Tal Nisan 2016-01-18 14:02:05 UTC
Docs side covered in bug 1209893, no need for doctext

Comment 4 Allon Mureinik 2016-03-06 15:39:33 UTC
Docs are covered in bug 1209893, no need to add another variation here.

Comment 6 errata-xmlrpc 2016-03-09 20:42:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.